Subject: Re: Sick leave documents
From: Saurabh Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 7 Sep 2020 06:10:17 +0000

OK

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Ashish Dabral <[email-masked]>
Sent: 06 September 2020 4:04 PM
To: Saurabh Dadu <[email-masked]>
Subject: Fwd: Sick leave documents

Regards,
Ashish Dabral

________________________________
From: "Mohammad Shafeeque" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Cc: "Seeta seeta" <[email-masked]>
Sent: Friday, September 4, 2020 8:10:25 PM
Subject: Sick leave documents

Hi Ashish,

I had been suffering from Typhoid fever since 11/08/2020 ,  due to that i could not work from 11/08/2020 to 23/08/2020. I had already sent the documents to Seeta .

So i request you to avail me sick leave benefits while salary calculation. I attach the the documents as well.

Regards
Shafeeque